<?
session_start();
include("../Funciones.php");
include("../funcion/funciones.php");
unset($medicina_transfer["$clave"]);
//header("location:../cvp_manifiesto_detalle.php");
include("../um_carrito_transferencia.php");
?>